appears_in: []
depends_on: []
deprecated: false
description: Vocabulary for describing organizational structures, specializable to
  a broad variety of types of organization.
example: ChangeEvent
example_extras: []
homepage: http://www.w3.org/TR/vocab-org/
keywords:
- digital planning and construction
- economics
- fid baudigital
- social sciences
- w3c rec
mappings:
  lov: org
  tib: org
  zazuko: org
name: Core organization ontology
preferred_prefix: org
prefix: org
providers: []
publications: []
synonyms: []
uri_format: http://www.w3.org/ns/org#$1
